.pbmit-ihbox-style-7 .pbmit-contents-wrap::before,
.pbmit-ihbox-style-7 {
	-webkit-transition: all .25s ease-out;
	-moz-transition: all .25s ease-out;
	-o-transition: all .25s ease-out;
	-ms-transition: all .25s ease-out;
	transition: all .25s ease-out;
}
.pbmit-ihbox-style-7 .pbmit-ihbox-box {
	display: flex;
	gap: 30px;
	position: relative;
}
.pbmit-ihbox-style-7 .pbmit-ihbox-svg,
.pbmit-ihbox-style-7 .pbmit-ihbox-icon {
	display: inline-block;
}
.pbmit-ihbox-style-7 .pbmit-ihbox-icon-wrapper:not(.pbmit-ihbox-icon-type-image),
.pbmit-ihbox-style-7 .pbmit-ihbox-svg-wrapper {
	font-size: 40px;
	line-height: 40px;
	position: relative;
	color: var(--pbmit-advasy-global-color);
	fill: var(--pbmit-advasy-global-color);
}
.pbmit-ihbox-style-7 .pbmit-ihbox-icon-wrapper svg g,
.pbmit-ihbox-style-7 .pbmit-ihbox-svg-wrapper svg g,
.pbmit-ihbox-style-7 .pbmit-ihbox-icon-wrapper svg,
.pbmit-ihbox-style-7 .pbmit-ihbox-svg-wrapper svg {
	fill: var(--pbmit-advasy-global-color);
}
.pbmit-ihbox-style-7 .pbmit-ihbox-svg svg {
	width: 40px;
	height: 40px;
}
.pbmit-ihbox-style-7 .pbmit-ihbox-icon-type-text {
	font-size: 40px;
}
.pbmit-ihbox-style-7 .pbmit-ihbox-icon-type-image img {
	width: 40px;
	min-width: 40px;
	height: auto;
}
.pbmit-ihbox-style-7 .pbmit-element-title {
	font-size: 20px;
	line-height: 28px;
	font-style: italic;
	margin-bottom: 12px;
	display: inline-block;
}
.pbmit-ihbox-style-7 .pbmit-element-subtitle {
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 0;
	font-weight: 500;
	text-transform: uppercase;
}
.pbmit-ihbox-style-7 .pbmit-element-subtitle a,
.pbmit-ihbox-style-7 .pbmit-element-subtitle {
	color: var(--pbmit-advasy-global-color);
}
.pbmit-ihbox-style-7 .pbmit-element-subtitle::before {
	content: '-';
	display: inline-block;
	padding-right: 5px;
}
.pbmit-ihbox-style-7 .pbmit-heading-desc {
	padding-top: 10px;
}
/* == Bg Color == */
.pbmit-elementor-bg-color-globalcolor .pbmit-ihbox-style-7 .pbmit-element-subtitle a,
.pbmit-elementor-bg-color-globalcolor .pbmit-ihbox-style-7 .pbmit-element-subtitle,
.pbmit-elementor-bg-color-globalcolor .pbmit-ihbox-style-7 .pbmit-ihbox-icon-wrapper {
	color: var(--pbmit-advasy-white-color);
}
.pbmit-elementor-bg-color-globalcolor .pbmit-ihbox-style-7 .pbmit-ihbox-icon-wrapper svg g,
.pbmit-elementor-bg-color-globalcolor .pbmit-ihbox-style-7 .pbmit-ihbox-svg-wrapper svg g,
.pbmit-elementor-bg-color-globalcolor .pbmit-ihbox-style-7 .pbmit-ihbox-icon-wrapper svg,
.pbmit-elementor-bg-color-globalcolor .pbmit-ihbox-style-7 .pbmit-ihbox-svg-wrapper svg {
	fill: var(--pbmit-advasy-white-color);
}
/* == Colunm == */
.pbmit-element-column-four .pbmit-ihbox-style-7 .pbmit-ihbox-box {
	display: grid;
}
/* == Responsive == */
@media (max-width: 575px){
	.pbmit-ihbox-style-7 .pbmit-ihbox-box {
		display: grid;
		gap: 20px;
	}
	.pbmit-ihbox-style-7 .pbmit-element-title {
		margin-bottom: 15px;
	}
}